﻿.ms-rteStyle-quote1 {
    -ms-name: "Цитата 1";
    font-style: italic;
    color: black;

    border-left: 2px solid black;
    padding-left: 5px;
}

span.ms-rteStyle-quote1 {
    display: block;
    border-left: 2px solid black;
    padding-left: 15px;
}

/*quote2*/
.ms-rteStyle-quote2 {
    -ms-name: "Цитата 2";
    color: black;
    text-align: center;
    color: black;
    text-align: center;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    position: relative;
    line-height: 1.2;
    font-weight: 500;
}

    .ms-rteStyle-quote2::before,
    .ms-rteStyle-quote2::after {
        position: absolute;
        width: 20px;
        left: 22px;
        height: 1px;
        background: black;
        content: "";
    }

    .ms-rteStyle-quote2::before {
        top: 0;
    }

    .ms-rteStyle-quote2::after {
        bottom: 0;
    }

span.ms-rteStyle-quote2 {
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    position: relative;
    line-height: 1.2;
    font-weight: 500;
}

    span.ms-rteStyle-quote2::before,
    span.ms-rteStyle-quote2::after {
        position: absolute;
        width: 70px;
        left: calc(50% - 35px);
        height: 1px;
        background: black;
        content: "";
    }

    span.ms-rteStyle-quote2::before {
        top: 0;
    }

    span.ms-rteStyle-quote2::after {
        bottom: 0;
    }

/*quote3*/
.ms-rteStyle-quote3 {
    -ms-name: "Цитата 3";
    background: #f8f9e3;
    color: black;
    padding: 10px 20px;
    font-weight: 700;
    font-size: 16px !important;
    line-height: 1.2;
    position: relative;
    display: block;
}

    .ms-rteStyle-quote3::before {
        content: "\201d";
        top: 10px;
        font-size: 25px;
        left: 10px;
        font-family: "times new roman";
    }

span.ms-rteStyle-quote3 {
    padding: 20px 40px;
    font-weight: 700;
    font-size: 16px !important;
    line-height: 1.2;
    position: relative;
    display: block;
}

    span.ms-rteStyle-quote3::before {
        content: "\201d";
        position: absolute;
        top: 18px;
        font-size: 25px;
        left: 20px;
        font-family: "times new roman";
    }
